[newVersionCenter]
;前置更新的升级脚本地址，访问的优先级为：pre_https, pre_https_backup, pre, pre_backup，任何一个优先级高的地址，只要访问成功，就不再访问后续的下载地址；
;分区更新同上，前缀变为"zone"
pre_https=https://kypatch.1000yy.com/1000y/launcher/ver2.dat
zone_https=https://kypatch.1000yy.com/1000y/launcher/ver2.dat

pre_https_backup=https://kypatch.1000yy.com/1000y/launcher/ver2.dat
zone_https_backup=https://kypatch.1000yy.com/1000y/launcher/ver2.dat

pre=http://kypatch.1000yy.com/1000y/launcher/ver2.dat
zone=http://kypatch.1000yy.com/1000y/launcher/ver2.dat

pre_backup=http://kypatch.1000yy.com/1000y/launcher/ver2.dat
zone_backup=http://kypatch.1000yy.com/1000y/launcher/ver2.dat

;后台下载版本控制文件下载地址配置项，
;此为Launcher2.0.3版本增加后台下载服务程序后起作用的项
;[UpdateService]
;update_service_pre_https=http://kypatch.1000yy.com/launcher/ver2.dat
;update_service_pre_https_backup=http://kypatch.1000yy.com/launcher/ver2.dat
;update_service_pre_http=http://kypatch.1000yy.com/launcher/ver2.dat
;update_service_pre_http_backup=http://kypatch.1000yy.com/launcher/ver2.dat
;update_service_zone_https=http://kypatch.1000yy.com/launcher/ver2.dat
;update_service_zone_https_backup=http://kypatch.1000yy.com/launcher/ver2.dat
;update_service_zone_http=http://kypatch.1000yy.com/launcher/ver2.dat
;update_service_zone_http_backup=http://kypatch.1000yy.com/1000y/launcher/ver2.dat

;全文件校验信息
[client_all_files_check_info]
client_all_files_list_url=https://kypatch.1000yy.com/1000y/launcher/client_all_files_list.dat
client_all_files_list_https_backup_url=https://kypatch.1000yy.com/1000y/launcher/client_all_files_list.dat
client_all_files_list_http_url=http://kypatch.1000yy.com/1000y/launcher/client_all_files_list.dat
client_all_files_list_http_backup_url=http://kypatch.1000yy.com/1000y/launcher/client_all_files_list.dat
latest_local_version_file_url=https://kypatch.1000yy.com/1000y/launcher/LocalVersion.xml
latest_local_version_file_https_backup_url=https://kypatch.1000yy.com/1000y/launcher/LocalVersion.xml
latest_local_version_file_http_url=http://kypatch.1000yy.com/1000y/launcher/LocalVersion.xml
latest_local_version_file_http_backup_url=http://kypatch.1000yy.com/1000y/launcher/LocalVersion.xml

[dataStatistic]
;控制是否要在启动的时候 访问安装量启动量统计url接口
shouldStatistic=0

[packageControl]
;控制是否要在补丁更新完成之后删掉补丁!
shouldDelete=1

